{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-oh-2024-2419537",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Ohio",
  "state_abbrev": "oh",
  "year": 2024,
  "plot_id": "2419537",
  "cooperator": "Roberts Farms Inc",
  "planted_date": "2024-04-29",
  "harvested_date": "2024-10-09",
  "population_seeds_per_acre": 33000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B10Y21PCE",
      "traits": "",
      "metrics": {
        "Yield": 251.9,
        "%MST": 14.3,
        "Test Weight": 58.7,
        "Gross Revenue": 1007.6
      },
      "entry_num": 8
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC68-35",
      "traits": "",
      "metrics": {
        "Yield": 247.6,
        "%MST": 15.0,
        "Test Weight": 59.8,
        "Gross Revenue": 990.4
      },
      "entry_num": 12
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B10A20AM",
      "traits": "",
      "metrics": {
        "Yield": 244.2,
        "%MST": 15.9,
        "Test Weight": 59.1,
        "Gross Revenue": 965.81
      },
      "entry_num": 11
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC56-26",
      "traits": "",
      "metrics": {
        "Yield": 240.5,
        "%MST": 14.0,
        "Test Weight": 61.4,
        "Gross Revenue": 962.0
      },
      "entry_num": 9
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC108-64",
      "traits": "",
      "metrics": {
        "Yield": 240.1,
        "%MST": 14.7,
        "Test Weight": 60.2,
        "Gross Revenue": 960.4
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B08R32AM",
      "traits": "",
      "metrics": {
        "Yield": 237.9,
        "%MST": 16.0,
        "Test Weight": 59.3,
        "Gross Revenue": 939.7
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC110-41",
      "traits": "",
      "metrics": {
        "Yield": 237.9,
        "%MST": 16.0,
        "Test Weight": 59.4,
        "Gross Revenue": 939.7
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 233.4,
        "%MST": 14.9,
        "Test Weight": 60.3,
        "Gross Revenue": 933.6
      },
      "entry_num": 3
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC59-82",
      "traits": "",
      "metrics": {
        "Yield": 228.2,
        "%MST": 14.6,
        "Test Weight": 58.7,
        "Gross Revenue": 912.8
      },
      "entry_num": 1
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B13C49PCE",
      "traits": "",
      "metrics": {
        "Yield": 224.8,
        "%MST": 15.3,
        "Test Weight": 59.3,
        "Gross Revenue": 895.83
      },
      "entry_num": 14
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC64-22",
      "traits": "",
      "metrics": {
        "Yield": 224.3,
        "%MST": 14.9,
        "Test Weight": 61.7,
        "Gross Revenue": 897.2
      },
      "entry_num": 13
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC66-06",
      "traits": "",
      "metrics": {
        "Yield": 222.5,
        "%MST": 15.6,
        "Test Weight": 59.1,
        "Gross Revenue": 883.32
      },
      "entry_num": 15
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/oh/2024/2419537"
  ],
  "fetched_at": "2026-05-25T19:32:43.760884+00:00",
  "scraper_version": "0.1.0"
}
